<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5222316185a73a897c1f0fdd30fc5da9">
  <dict>
    <!--2023-02-11 09:57:54.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:57:54.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
